<?




echo '<div class="content"><div class="blockings">';
echo "<div class='blockings'><ul class 'blockings'>Коллекции <span class='title'>$ank[nick]</span>: <span class='title'>".number_format($ank[vse_col])."</span></ul></div>";



echo "<div class='blockings' align=''><ul class 'blockings'>Бабочки: </center></ul>";
echo "<img width='32' height='32' src='img/collection2/bab1.png' alt='o'>: ".number_format($ank[bab1])." <img width='32' height='32' src='img/collection2/bab2.png' alt='o'>: ".number_format($ank[bab2])." 
<img width='32' height='32' src='img/collection2/bab3.png' alt='o'>: ".number_format($ank[bab3])."<br></div>
";


echo "<div class='blockings' align=''><ul class 'blockings'>Статуэтки: </center></ul>";
echo "<img width='32' height='32' src='img/collection2/cat1.png' alt='o'>: ".number_format($ank[cat1])." <img width='32' height='32' src='img/collection2/cat2.png' alt='o'>: ".number_format($ank[cat2])." 
<img width='32' height='32' src='img/collection2/cat3.png' alt='o'>: ".number_format($ank[cat3])."<br></div>
";

echo "<div class='blockings' align=''><ul class 'blockings'>Короны: </center></ul>";
echo "<img width='32' height='32' src='img/collection2/cor1.png' alt='o'>: ".number_format($ank[cor1])." <img width='32' height='32' src='img/collection2/cor2.png' alt='o'>: ".number_format($ank[cor2])." 
<img width='32' height='32' src='img/collection2/cor3.png' alt='o'>: ".number_format($ank[cor3])."<br></div>
";
echo "<div class='blockings' align=''><ul class 'blockings'>Спортивная: </center></ul>";
echo "<img width='32' height='32' src='img/collection2/spor1.png' alt='o'>: ".number_format($ank[sport1])." <img width='32' height='32' src='img/collection2/spor2.png' alt='o'>: ".number_format($ank[sport2])." 
<img width='32' height='32' src='img/collection2/spor3.png' alt='o'>: ".number_format($ank[sport3])."<br></div>
";

echo "<div class='blockings' align=''><ul class 'blockings'>8 Марта: </center></ul>";
echo "<img width='32' height='32' src='img/collection2/mar1.png' alt='o'>: ".number_format($ank[mar1])." <img width='32' height='32' src='img/collection2/mar2.png' alt='o'>: ".number_format($ank[mar2])." 
<img width='32' height='32' src='img/collection2/mar3.png' alt='o'>: ".number_format($ank[mar3])."<br></div>
";

echo "<div class='blockings' align=''><ul class 'blockings'>Фрукты: </center></ul>";
echo "<img width='32' height='32' src='img/collection2/frt1.png' alt='o'>: ".number_format($ank[frt1])." <img width='32' height='32' src='img/collection2/frt2.png' alt='o'>: ".number_format($ank[frt2])." 
<img width='32' height='32' src='img/collection2/frt3.png' alt='o'>: ".number_format($ank[frt3])."<br></div>
";



include_once 'inc/foot.php';

?>